<style type="text/css">
<!--


BODY
{
     
    COLOR: #000000;
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
}


.title
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}


.title20
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}



.words
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}


.words2
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline;
    FONT-FAMILY: arial
}



.words3
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline;
    FONT-FAMILY: arial
}


.words4
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #c0c0c0;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}



.words5
{
    FONT-FAMILY: arial(hebrew),courier(hebrew),arial,globes;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #dd0050;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}



.links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}


.f
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #50cc70;
    FONT-STYLE: normal;
    FONT-FAMILY: arial
}




A
{
    COLOR: #F38506; text-decoration: none; font-weight: bold; FONT-SIZE: 10pt;
}
}



A:hover
{
    COLOR: "#ffffff"; text-decoration: underline; font-weight: bold; FONT-SIZE: 10pt;
}

.a2  { text-decoration: underline }


.navigate
{
    FONT-SIZE: 10px;
}


.sizefont{
    FONT-SIZE: 14px;
}
.sizefont2{
    FONT-SIZE: 12px;
}



.joblayer{
    FONT-SIZE: 12px;
 
 COLOR: #000000;
}

-->
</style>
